<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_12">Bluetooth</text>
      <target FeatureID="-1" href="BT_HLP_MAIN.html">Bluetooth</target>
      <target FeatureID="-1" href="BT_HLP_BLOCKED.html">장치 차단</target>
   </keywords>
   <keywords>
      <text FeatureID="true_12">Bluetooth 설정</text>
      <target FeatureID="-1" href="BT_HLP_MAIN.html">Bluetooth</target>
   </keywords>
   <keywords>
      <text FeatureID="true_12">연결된 장치</text>
      <target FeatureID="-1" href="BT_HLP_PAIRED.html">장치와 연결</target>
   </keywords>
   <keywords>
      <text FeatureID="true_12">Bluetooth 연결</text>
      <target FeatureID="-1" href="BT_HLP_PAIRED.html">장치와 연결</target>
   </keywords>
   <keywords>
      <text FeatureID="true_12">차단된 장치</text>
      <target FeatureID="-1" href="BT_HLP_BLOCKED.html">장치 차단</target>
   </keywords>
</keywords>